/* Large desktop */
@media (min-width: 1400px) and (max-width: 1600px) {
	.project-info{
		padding: 20px;
	}

	.project-title {
		font-size: 22px;
	}

	.more-info{
		display: none;
	}
}

@media (max-width: 1400px) {
	.project-desc{
		display: none;
	}
}

@media (max-width: 1200px) {
	body{
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}
	/*=== umcomment after menu is added ===*/
	/*=== responsive nav ===*/

	body.open{
		margin: 0 270px 0 -270px;
	}

	

	body.body-fixed .content{
		margin-top: 0;
	}

	.hamburger-nav{
		display: block;
		position:  fixed;
		top: 20px;
		right: 20px;
		font-size: 25px;
		color:#58595b;
		cursor: pointer;
		z-index: 100000;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.open .hamburger-nav{
		right: 270px;
	}

	.main-menu{
		position: fixed;
		right: -250px;
		top: 0;
		margin: 0;
		width: 250px;
		height:  100%;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		z-index: 10000;
		background-color: #e6e7e8;
	}

	.open .main-menu{
		right: 0;
	}

	.header .nav li{
		display: block;
		margin: 5px 0;
	}

	.header .navbar-nav{
		padding-top: 20px;
	}

	.nav > li ul{
		position: relative;
		top: 0;
		display: block;
	}

	.open .blank ul.mega-menuh{
		margin: 20px 0 0 15px;
		text-align: left;
	}

	.open li div.sub-container {
		padding: 15px 0;
	}
	
	.blank ul.mega-menuh li a{
		padding-left: 0 !important;
	}

	.blank ul.mega-menuh li{
		width: 100%;
	}

	.menu-panel-left{
		width: 100%;
	}

	ul.subnav-list, ul.subnav-list li{
		border:none;
	}

	.blank ul.mega-menuh li .sub-container{
		position: static!important;
		-webkit-transition: all .6s ease-out;
		-moz-transition: all .6s ease-out;
		-o-transition: all .6s ease-out;
		-ms-transition: all .6s ease-out;
		transition: all .6s ease-out;
	}

	/*=== end of responsive nav ===*/

	.hide-on-mobile{
		display: none;
	}

	.top-area{
		margin-top: 20px;
	}

	.top-contact, .logo{
		text-align: center;
	}

	.hero img.express{
		width: 35%;
	}

	.cta-wrapper .col-sm-3{
		margin-bottom: 15px;
	}

	.inner-top h1{
		margin-top: -19px;
	}

	.email-signup .testimonial-wrapper .default-btn, .home .testimonial-wrapper .default-btn, .home-owners .testimonial-wrapper .default-btn, .media-wall-treats .testimonial-wrapper .default-btn, .gallery.parent_home .testimonial-wrapper .default-btn
{
	max-width: 44%;
}

	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 992px) {


}

@media (max-width: 992px) {
	
	.project-info{
		display: none;
	}

.home .default-btn.inline-btn, .home-owners .default-btn.inline-btn, .media-wall-treats .default-btn.inline-btn, .gallery.parent_home .default-btn.inline-btn {
    margin: 10px 15px 10px 15px !important;
}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.header.header-fixed{
		position: static;
		box-shadow:none;
	}

	h2.home-type-heading{
		font-size: 30px;
		margin: 20px 0;
	}

	.carousel {
		margin-bottom: 25px;
	}

	.cta-wrapper {
		margin-bottom: 10px;
	}

	.bottom-area-wrapper {
		padding-top: 25px;
	}

	.home-award{
		margin: 0 0 25px;
	}

	.testimonial-wrapper{
		margin-top: 25px;
		padding: 25px 0;
	}

	.what-does-client-say{
		margin-bottom: 15px;
	}

	#project .item, #other-project .item{
		width: 50%;
	}

	.project-filter {
		margin: 0 0 25px;
	}

	.sidebar img.img-responsive{
		margin: 0 auto;
	}

	.left-panel form, .left-panel h3 {
		margin-top: 0;
	}

	.sidebar{
		margin-top: 25px;
	}

	.get-quote form, .contact form{
		margin-bottom: 25px;
	}

	.blog-content h2 {
		font-size: 30px;
		margin-top: 0;
	}

	.right_sidebar .main{
		padding-top: 25px;
	}

	.blog-content{
		margin-bottom: 25px;
	}

	.blog .sidebar{
		display: none;
	}

	.email-signup-wrapper p{
		text-align: center;
		margin: 0 auto 10px;
		width: 270px;
	}

	.desktop-banner{
		display: none;
	}

	.mobile-banner{
		display: block;
	}

	.email-signup .testimonial-wrapper .default-btn, .home .testimonial-wrapper .default-btn, .home-owners .testimonial-wrapper .default-btn, .media-wall-treats .testimonial-wrapper .default-btn, .gallery.parent_home .testimonial-wrapper .default-btn {
    max-width: 90%;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.home-award img.pull-right{
		float: left !important;
	}

	.what-does-client-say{
		font-size: 20px;
	}

	.testimonial, .project-testimonial{
		font-size: 17px;
	}

	.filters .button{
		font-size: 13px;
	}

	.inner-top h1{
		font-size: 30px;
		margin-top: -10px;
	}

	.accordion-heading a {
		font-size: 19px;
		line-height: 1.2em;
	}

	.footer i.fa {
    font-size: 25px;
    padding: 0 5px 30px 5px;
}


}

@media (max-width: 320px) {
	h2.home-type-heading {
		font-size: 25px;
		margin: 15px 0;
	}
}